Программа: Joomla! 1.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему.

1) Уязвимость существует из-за недостаточной обработки входных данных в com_search, com_content и mod_login. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

2) Уязвимость существует из-за недостаточной обработки входных данных в параметре «url». Атакующий может вставить произвольные HTTP заголовки, которые будут вставлены в ответ пользователю. Эксплуатирование уязвимости позволит выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

3) Уязвимость существует из-за ошибки в обработке сессий. Атакующий может заставить пользователя перейти по специально составленной ссылке, что позволит ему захватить сессию пользователя.

Оставить мнение